name: Commerce
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_defaut.webp
_id: zO7Av9hJ2vdJiPgI
system:
  description: >-
    <p>Évaluer le prix d’une marchandise, la valeur d’une monnaie locale.
    Savoir</p>

    <p>jusqu’où l’on peut marchander (lequel&nbsp;marchandage doit être fait en
    jeu de rôle</p>

    <p>par le joueur lui-même).</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: particuliere
  xp: 0
  defaut_carac: intellect
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!zO7Av9hJ2vdJiPgI'

